<!-- -->
<template>
  <div class="custom-title">
    {{ text }}
  </div>
</template>

<script>
export default {
  name: "CustomTitle",
  props: {
    text: {
      type: String,
      default: "标题",
    },
  },
  data() {
    return {};
  },
  mounted() {},
  methods: {},
};
</script>

<style lang="scss" scoped>
.custom-title {
  width: 100%;
  padding: 8px;
  font-size: 18px;
  border-bottom: 1px solid rgba($color: #000000, $alpha: 0.3);
  margin-bottom: 32px;
}
</style>
